.disablebt
{
padding: .65rem;
border-radius:0px 25px 25px 0px;
-webkit-border-radius:0px 25px 25px 0px;
color: #fff;
position: relative;
background-color: #ccc;
-webkit-box-shadow: 0 12px 5px -10px rgba(21,29,51,0.16),0 2px 10px rgba(125,73,195,0.4);
box-shadow: 0 12px 5px -10px rgba(21,21,21,0.16),0 2px 10px rgba(73,73,73,0.4);
width:170px;
padding: 11px 15px 11px 20px;
transition:0.35s;
float:left;
cursor:no-drop;
}
#buttonnextdiv
{
padding: .65rem;
border-radius:0px 25px 25px 0px;
-webkit-border-radius:0px 25px 25px 0px;
color: #fff;
position: relative;
background-color: #7d49c3;
-webkit-box-shadow: 0 12px 5px -10px rgba(21,29,51,0.16),0 2px 10px rgba(125,73,195,0.4);
box-shadow: 0 12px 5px -10px rgba(21,29,51,0.16),0 2px 10px rgba(125,73,195,0.4);
width:170px;
padding: 11px 15px 11px 20px;
transition:0.35s;
float:left;
cursor:pointer;
}
#buttonnextdiv:after
{
content:"";
position:absolute;
height: 37px;
width: 37px;
top: 4px;
right: 4px;
border-radius:50%;
-webkit-border-radius:50%;
background:rgba(255,255,255,0.25) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAAAMBJREFUWEdjYBgFoyEwGgKjITAaAqMhQDgEPr/79X99/63/c8su8QAxI2EdNFLxHwh+fvsz8I4BOYTmjjmx6dn/c7te4MRXDr+GuYO2jkGxhUgOcjRRLTUQaTeGMphjBtwhIJeBctOAO+Tn97/gXDSgDoE5AlimWFDNIeBcs/slXoycQJAdAXQIE9UcQoxB8HIEGh2gkAA5AohZiNFPNTXgwgzNEVQznBSDkOqagQkJUhw7qnY0BEZDYDQEhn0IAAB1nv+4sdS3KwAAAABJRU5ErkJggg==) no-repeat ;
background-position:2px 2px;
}
#buttonnextdiv:hover
{
    background-color: #8b5cc9;
box-shadow: 0 12px 5px -5px rgba(21,29,51,0.16),0 2px 15px rgba(125,73,195,0.4);
}
.numberinput
{
    position: relative;
    width: 330px;
    border: none;
    z-index: 1;
    padding: .72rem 1.5rem .6rem 5.2rem;
    color: #566170;
    background-color: #fff;
    background-clip: padding-box;
    margin: 0;
    border-radius: 25px 0 0 25px;
    -webkit-border-radius:25px 0 0 25px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight:normal;
    -webkit-box-shadow: -2px 10px 5px -5px rgba(0,0,0,0.16),10px 10px 10px rgba(0,0,50,0.01);
    box-shadow: -2px 10px 5px -5px rgba(0,0,0,0.086),10px 10px 10px rgba(0,0,50,0.01);
    float:left;
}
.selectorcountry
{
border:1px solid #FfF;
position:absolute;
width:28px;
height:28px;
border-radius:50%;
-webkit-border-radius:50%;
z-index:2;
margin-top:10px;
left:35px;
cursor:pointer;
}
.selectorcountry:after
{
content:"";
border:2px solid #000;
border-top:none;
border-left:none;
width:6px;
height:6px;
position:absolute;
transform:rotate(45deg);
left:35px;
margin-top:8px;
}
.selectorcountry1
{
border:1px solid #FfF;
position:absolute;
width:28px;
height:28px;
border-radius:50%;
-webkit-border-radius:50%;
z-index:2;
margin-top:12px;
margin-left:5px;
cursor:pointer;
}
.selectorcountry1:after
{
content:"";
border:2px solid #000;
border-top:none;
border-left:none;
width:6px;
height:6px;
position:absolute;
transform:rotate(45deg);
left:35px;
margin-top:8px;
}
.listselectcountry
{
clear:both;
position:absolute;
z-index:3;
width:200px;
margin-top:48px;
background:#FFF;
border-radius:5px;
-webkit-border-radius:5px;
box-shadow:2px 2px 5px #ccc;
display:none;
}

.listselectcountry .ci
{
width:100%;
border-bottom:1px solid #efefef;
cursor:pointer;
padding:5px 20px 5px 45px;
color: #7a8799;
}
.listselectcountry .ci:hover
{
background: #BaC7E9;
}
.countr
{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border:1px solid #FF0;
border-radius:50%;
-webkit-border-radius:50%;
padding:7px 10px 7px 10px;
position:absolute;
left:123px;
margin-top:5px;
z-index:2;
color: #566170;
}
.ci-ru:after
{
content:"";
background:url(/images/flags/ru.svg);
background-size:cover;
position:absolute;
width:25px;
height:25px;
border:1px solid #FFF;
border-radius:50%;
-webkit-border-radius:50%;
left:10px;
}
.ci-kz:after
{
content:"";
background:url(/images/flags/kz.svg);
background-size:cover;
position:absolute;
width:25px;
height:25px;
border:1px solid #FFF;
border-radius:50%;
-webkit-border-radius:50%;
left:10px;
}
.ci-ua:after
{
content:"";
background:url(/images/flags/ua.svg);
background-size:cover;
position:absolute;
width:25px;
height:25px;
border:1px solid #FFF;
border-radius:50%;
-webkit-border-radius:50%;
left:10px;
}
.ci-kg:after
{
content:"";
background:url(/images/flags/kg.svg);
background-size:cover;
position:absolute;
width:25px;
height:25px;
border:1px solid #FFF;
border-radius:50%;
-webkit-border-radius:50%;
left:10px;
}
.ci-by:after
{
content:"";
background:url(/images/flags/by.svg);
background-size:cover;
position:absolute;
width:25px;
height:25px;
border:1px solid #FFF;
border-radius:50%;
-webkit-border-radius:50%;
left:10px;
}
.modoknofon
{
opacity:0;
display:none;
//transition:1s;
position:fixed;
width:100%;
left:0;
top:0;
z-index:100;
height:100vh;
background:rgba(255,255,255,0.8);
}
.modforma
{
border:1px solid #FFF;
background:#FFF;
box-shadow:15px 15px 25px rgba(100,100,100,0.2);
width:450px;
height:460px;
position:fixed;
margin:auto;
left:0;
right:0;
top:0;
bottom:0;
z-index:500;
border-radius:15px;
display:none;
}
.inputelement
{
padding: .72rem 1.5rem .6rem 1.5rem;
margin:10px;
width: 100%;
color: #566170;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ced3e1;
border-radius: .5rem;
-webkit-transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
font-family: inherit;
}
.formainterval
{
width:80%;
margin:30px auto;
padding:0px 18px 0px 0px;
}
.chbox {
	vertical-align: top;
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
}
.chbox + label {
	cursor: pointer;
}
.chbox:not(checked) {
	position: absolute;
	opacity: 0;
}
.chbox:not(checked) + label {
	position: relative;
	padding: 0 0 0 35px;
}
.chbox:not(checked) + label:before {
	content: '';
	position: absolute;
  top: .25rem;
  left: 0.7rem;
  display: block;
  width: 1rem;
  height: 1rem;
	border: 1px solid #CDD1DA;
	border-radius: 0%;
	background: #ced3e1;
}
.chbox:not(checked) + label:after {
	content: '';
	color:#FFF;
	text-align:center;
	font-weight:bold;
	position: absolute;
  top: .25rem;
  left: 0.7rem;
  width: 1rem;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
	background-color: #8ad103 !important;
	opacity: 0;
	transition: all 1.0s;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}
.chbox:checked + label:after {
	opacity: 1;
}
.chbox:focus + label:before {
	box-shadow: 0 0 0px 2px rgba(186,209,3,0.5);
}
.error
{
border:1px solid #F00;
background:#F00;
position:absolute;
left:40%;
margin-top:-55px;
border-radius:5px;
background-color: #dc3545;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
padding: .15rem 1rem;
margin-bottom: .5rem;
border-radius: .5rem;
font-size: .85rem;
color: #fff;
opacity:0;
}
.nameformdata
{
border:1px solid #8ad103;
background-color: #8ad103;
color: #fff;
border-radius: .5rem;
width:auto;
max-width:200px;
position:relative;
padding:2px 8px;
margin:auto;
font-size: .8rem;
text-align:center;
}
.bannerformdata
{
background:url(/images/whatsapp.svg);
width:50px;
height:50px;
margin-top:10px;
margin-bottom:-15px;
margin-left:auto;
margin-right:auto;
}
#formtask
{
width:100$;
padding:10px;
}
.progressbar
{
border:1px solid #cdcdcd;
height:30px;
}
#progress
{
height:100%;
background:url(/images/progress1.gif);
background-size:100% 100%;
text-align:center;
font-size:0.8em;
padding:5px 0;
color:#7d49c3;
//color:#FFF;
transition:1s;
text-shadow:1px 1px 5px rgba(0,0,0,0.9);
width:0;
}
#tasknames
{
color:#7d49c3;
text-align:center;
height:25px;
}
.contactfrm
{
width:80%;
margin:30px auto;
padding:0px 18px 0px 0px;
}
.bannerformdata1
{
background:url(/images/conts.svg);
background-size:cover;
width:80px;
height:70px;
margin-top:40px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
}
.preloa
{
width:130px;
position:absolute;
margin-left:120px;
margin-top:-40px;
}
.poyasnenie
{
position:absolute;
margin-left:60%;
margin-top:-30px;
font-size:1.2em;
text-align:center;
}
.poyasnenie1
{
position:absolute;
margin-left:60%;
margin-top:-30px;
font-size:1.2em;
text-align:center;
width:80%;
}
.paybts
{
width:120px;
height:50px;
margin:10px;
border:1px solid rgba(125,73,195,0.1);
border-radius:8px;
transition:1s;
}
.paybts:hover
{
background-color: rgba(125,73,195,0.4);
border:1px solid rgba(125,73,195,0.8);
}
.namemetodopl
{
color:#8ad103;
margin-left:16%;
font-weight:bold;
letter-spacing:3px;
}
.carta
{
border:1px solid #cdcdcd;
border-radius:20px;
margin-bottom:20px;
box-shadow:5px 5px 5px #ccc;
padding-bottom:10px;
padding-left:10px;
max-width:400px;
}
.inputppoletx
{
    padding: .72rem 1.5rem .6rem 1.5rem;
    margin: 10px;
    color: #566170;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced3e1;
    border-radius: .5rem;
    -webkit-transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    font-family: inherit;
}
.numkart
{
width:80%;
margin-top:40px;
}
.validthru
{
text-shadow:1px 1px 2px #555;
color:gold;
width:50px;
font-size:0.8em;
margin-left:10px;
}
.dates
{
width:110px;
}
.ovner
{
width:80%;
}
.cvc
{
width:115px;
}
.tabledata td
{
border-bottom:1px dotted #8ad103;
color:#8b5cc9;
font-size:0.9em;
padding:5px;
}
.headdatann
{
font-size:1.3em;
margin:20px 0
}
.rigntcelldata
{
text-align:right;
}
.numcont
{
width:80%;
}
.numcont #tasknames
{
max-width:450px;
}
.numcont .progressbar, .numcont #tasknames
{
max-width:430px;
}
.otleva
{
margin-left:7%;
}
.zamok
{
background:url(/images/zamok1.svg);
background-size:cover;
width:20px;
height:20px;
float:right;
}
.loadcontents .preloa, .loadcontents .poyasnenie
{
margin-left:0;
margin:10px 0;
}
.loadcontents .poyasnenie
{
width:22%;
margin-left:8%;
}
.errormsgtxt
{
font-size:2.8em;
}
.otstuphead
{
height:50px;
}
#poluchit
{
//background-color: #8ad103;
background-color: #555;
color: #fff;
line-height: 1.2;
border-radius: 50rem;
border:1px solid transparent;
padding:10px;
width:150px;
}
#oplatit
{
background-color: #8ad103;
color: #fff;
line-height: 1.2;
border-radius: 50rem;
border:1px solid transparent;
padding:10px;
width:150px;
}
@media (max-width: 1480px){
.loadcontents .poyasnenie
{
width:32%;
margin-left:8%;
}
}@media (max-width: 1200px){
.numberinput {
    position: relative;
    width: 280px;
}
::-webkit-input-placeholder {
    font-size:0.9em;
}
:-moz-placeholder,
::-moz-placeholder {
    font-size:0.9em;
}
:-ms-input-placeholder {
    font-size:0.9em;
}
.loadcontents .poyasnenie
{
width:32%;
margin-left:15%;
}

}
@media (max-width: 1000px){
.payopl
{
width:80%
}
}
@media (max-width: 990px){
.preloa {
    margin-left: 0px;
}
.poyasnenie1
{
position:absolute;
margin-left:5%;
margin-top:-30px;
font-size:1.2em;
text-align:center;
width:80%;
}
.podskazsb a
{
 color:red;
}
}
@media (max-width: 880px){
.loadcontents .poyasnenie
{
width:32%;
margin-left:20%;
font-size:1.1em;
}
}
@media (max-width: 760px){
.otstuphead
{
height:30px;
}

#buttonnextdiv {
    padding: 9px 15px 9px 20px;
}
#buttonnextdiv::after {
    height: 32px;
    width: 32px;
    top: 4px;
    right: 4px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background-position: 0px -1px;
}
.otstupcoleso
{
left:7%;
}
}
@media (max-width: 690px){
.loadcontents .poyasnenie
{
width:38%;
margin-top:30px;
margin-left:28%;
font-size:1.1em;
}

}
@media (max-width: 600px){
.poyasnenie1
{
margin-left:15%;
}
.payopl
{
width:90%;
}

}
@media (max-width: 555px){
.loadcontents .poyasnenie
{
width:50%;
margin-top:30px;
margin-left:28%;
font-size:1.1em;
}
}
@media (max-width: 490px){
.errormsgtxt
{
font-size:2.0em;
}
.modforma
{
border:1px solid #FFF;
background:#FFF;
box-shadow:15px 15px 25px rgba(100,100,100,0.2);
width:97%;
height:430px;
position:fixed;
margin:auto;
left:0;
right:0;
top:0;
bottom:0;
z-index:500;
border-radius:15px;
display:none;
}
.namemetodopl {
    color: #8ad103;
    margin-left: 10%;
}
}
@media (max-width: 480px){
#buttonnextdiv {
    border-radius: 25px;
    -webkit-border-radius:25px;
    width: 98%;
 text-align:center;
  margin:10px 0;
}
.numberinput {
    width: 98%;
    padding: .72rem 1.5rem .6rem 5.2rem;
    margin: 10px 0;
    border-radius: 25px;
    -webkit-border-radius: 25px;

}
.disablebt
{
border-radius:25px;
-webkit-border-radius:25px;
width: 98%;
padding: 11px 15px 11px 20px;
text-align:center;
}
.preloa {
    width:20%;
    margin-top:0px;
}
.poyasnenie1
{
margin-left:15%;
margin-top:0px;
}
.loadcontents .poyasnenie
{
width:50%;
margin-top:2%;
margin-left:32%;
font-size:1.1em;
}
.otleva {
    margin-left: 0%;
}
}
@media (max-width: 420px){
.loadcontents .poyasnenie
{
width:50%;
margin-top:2%;
margin-left:32%;
font-size:1.0em;
}
.otstupcoleso
{
left:10%;
}

}
@media (max-width: 410px){
.otstuphead
{
height:10px;
}
.poyasnenie1
{
position:absolute;
margin-left:15%;
margin-top:0px;
font-size:0.9em;
text-align:center;
width:80%;
}
#tasknames
{
margin-bottom:20px;
}
.namemetodopl {
    color: #8ad103;
    margin-left: 5%;
    font-weight: bold;
    letter-spacing: 3px;
}
.payopl
{
width:100%
}
.loadcontents .poyasnenie
{
width:55%;
margin-top:2%;
margin-left:28%;
font-size:1.0em;
}

}
@media (max-width: 390px){

.loadcontents .poyasnenie
{
width:58%;
margin-top:2%;
margin-left:22%;
font-size:1.0em;
}
.otleva {
    margin-left: 0%;
    font-size:0.9em;
}

}
@media (max-width: 360px){
.namemetodopl {
    color: #8ad103;
    margin-left: -5%;
    font-weight: bold;
    letter-spacing: 3px;
}
.otleva {
    margin-left: 0%;
    font-size:0.8em;
}
.errormsgtxt
{
font-size:1.5em;
}
.loadcontents .poyasnenie
{
width:58%;
margin-top:2%;
margin-left:25%;
font-size:0.9em;
}
}
@media (max-width: 350px){
.loadcontents .poyasnenie
{
width:58%;
margin-top:2%;
margin-left:20%;
font-size:0.9em;
}
}
